Patche w Far Cry


(Adampigan) #1

Witam mam grę Far Cry w wersji 1.11 i gdy chcę wgrać patcha 1.2 to wyskakuje błąd,że nie może znaleźć gry na kompie :/, wiecie może jaka jest tego przyczyna? gra oczywiście zainstalowana